.logo-print-connect { width: 100% !important; }
.header .wrapper .container .logo-print-connect img { height: 60%; width: auto; }

header { height: 20% !important; }
.header { border-bottom: 1px solid #d1d1d1; height: 100% !important;  }
.header .wrapper { border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; }
.header h1 { font-family: 'GothamRounded-Light', Arial; font-weight: normal; font-size:5.0em; color: #0083dc; text-transform: uppercase; text-align: center; padding-left: 55px;  }

/* --------------------------------------------------
   Main
   -------------------------------------------------- */
.main {  overflow: hidden; top: 20% !important; height: 80%; height: calc( 80% - 30px); padding: 0 !important; position: relative; }
.main .content { border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; background: #fff;  }
.main .content form { top: 50%; position: relative; transform: translateY(-50%); }

/* LOGIN FORM  */
.form-box { position: relative; }
.validation-msg {}
.form-row {  margin-bottom: 40px; text-align: right; line-height: 3em; vertical-align: middle; }
.form-row label{ color: #0083dc; font-size: 1.5em; display: inline-block; width: 120px; text-align: right; }
    .form-row li label {
        color: #333333;
        font-size: 1em;
        text-align: left;
        width: auto;
        position: relative;
        top: -30px;
        padding-left: 30px;
    }
    .form-row li {
        list-style: none;
        text-align: left;
    }
    .form-row li input[type=radio] {
        display: inline-block;
        width: auto;
    }     
    
.form-row .input{ color: #333333; width: 100%; max-width: 100%; font-size:1.3em; padding: 7px; display: inline-block; background-color: #fbfbfb; border: 1px solid #d1d1d1; -webkit-appearance: none; border-radius: 0; }
.form-row .link{ clear: both; display: block;  }
.form-row a,
.form-row a:link,
.form-row a:visited { font-size: 1.2em; color: #595959; text-decoration: underline; display: block; }
.form-row a:focus { outline: none; }

.form-row .button{  padding: 15px; padding-right: 30px; color: #fff; text-transform: uppercase; text-align: center; border: none; background: #0083dc url('../../images/icons/button-arrow-right.svg') no-repeat;  background-size: 18px 14px; -webkit-background-size: 18px 14px; background-position: right center; float: left; }


/* ERROR MSGS */
.validation-summary-errors { margin: 0 0 10px 0; font-size: 1em; position: relative; margin-bottom: 40px; }
.validation-summary-errors ul { margin: 0; padding: 0;}
.validation-summary-errors ul li { list-style: none; color: #000; font-size: 1em; font-weight: bold; background: #b2daf4 url('../../images/icons/icon-warning.svg') left 10px center no-repeat;  background-size: 24px 24px; -webkit-background-size: 24px 24px; padding: 16px 16px 16px 45px; display: block; text-align: center; width: 100%; margin: 0 auto; }
.field-validation-error { color: #000; font-size: 1.2em; font-weight: bold; background: #b2daf4 url('../../images/icons/icon-warning.svg') left 10px center no-repeat;  background-size: 24px 24px; -webkit-background-size: 24px 24px; margin: 10px 0; padding: 16px 16px 16px 45px; display: block; text-align: center; }
.validation-summary-msg { list-style: none; color: #000; font-size: 1.5em; font-weight: bold; background: #b2daf4 url('../../images/icons/icon-message.svg') left 10px center no-repeat;  background-size: 24px 24px; -webkit-background-size: 24px 24px; padding: 16px 16px 16px 45px; display: block; text-align: center; width: 100%; margin: 0 auto; }

.forgotten-password {
    text-align: left;
}

.email-sent {
    
    padding: 30px;

}

.email-sent h1 {
    color: #0083dc;
    font-size: 2.3em;
}

.email-sent a {
    color: #0083dc;
    text-decoration: underline;
}

.or-line {
    border-left: 1px solid #d1d1d1;
    height: 124px;
    line-height: 124px;
    margin: 0 30px;
}

.or-line span {
    background-color: #FFF;
    margin-left: -15px;
    padding: 5px;
}

.button-sso-container {
    height: initial;
    line-height: initial;
}

.button-sso-span {
    display: inline-block
}

.button-sso {
    cursor: pointer;
    border: 1px solid #d1d1d1;
    font-size: 1.4em;
    text-decoration: none !important;
    text-align: center;
    background-color: #0083dc;
    padding: 12px 18px;
    color: #FFF !important;
    display: inline-block;
    margin-top: 40px
}

.button-sso:hover {
    background-color: #b2daf4 !important;
    /*Opacity*/
    -moz-opacity: 0.80;
    -khtml-opacity: 0.80;
    opacity: 0.80;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    filter: alpha(opacity=80);
    text-decoration: none !important;
}

.login-ml-15 {
    margin-left: 15% !important;
}

@media screen and (max-width:1024px) { }
@media screen and (max-width:768px) { 
	
    .logo-print-connect { width: 90%; }

    .row {  margin-bottom: 0; }
    .button-row .column-4,
    .button-row .column-3 { display: none; }
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 { width:100%; clear: left; text-align: center; }
	.form-row .column-5 { margin-left: 0; padding: 0 20%; }
	.form-row label { text-align: center; }
	.form-row .button{  float: none; max-width: 100%;  background: #0083dc url('../../images/icons/button-arrow-right.svg') no-repeat; background-size: 18px 14px; -webkit-background-size: 18px 14px; background-position: right center; }
	.validation-summary-errors{ margin: 0 0 20px 0; }
    .or-line { border-left: none; border-top: 1px solid #d1d1d1; height: 10px; line-height: 0px; margin: 30px 0 0 0; }
    .or-line span { background-color: #FFF; margin: -10px 0 0 0; padding: 5px; }
    .mobile-text-left { text-align: left !important; }
    .mobile-text-left label { text-align: left; margin-left: 2%; }
    .login-ml-15 { margin-left: 0% !important; }
    .forget-pass { text-align: right; }
    .mobile-login-container form { width: 96.2%; }
}

@media screen and (orientation:landscape) and (max-width:1024px) { 
    .header { height: 100px; }
    .main { padding-top: 100px; }
    .form-row { margin-bottom: 20px; }
    .column-3 { display: none; }
}
	
